---

webdev_workflow_dbeaver_deb_url: https://dbeaver.io/files/dbeaver-ce_latest_amd64.deb

webdev_workflow_vscodium_deb_url: https://github.com/VSCodium/vscodium/releases/download/1.69.2/codium_1.69.2-1658192312_amd64.deb
